.main-wrapper {
  direction: ltr;
  width: 100%;
  height: 100%;
}

.main-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Maintain aspect ratio and cover the entire container */
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 600px) {
  .main-wrapper {
    display: none;
  }
}
